@charset "utf-8";
/*
Par Propulsion PME
http://www.propulsionpme.com
Tous droits réservés à Propulsion PME
*/

html {
	font-size: 100%;
}

body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: .9em;
	background-color: #F9F9F9;
	margin: 0px auto;
	margin-bottom: 25px;
	padding: 0px;
	background:url(_images/bg.jpg) no-repeat top center;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	color: #D7591C;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1.7em;
}

p, ul, ol, blockquote {
	margin: 0px;
	margin-bottom: 0px;
	line-height: 160%;
	text-align: justify;
}

.texte_orange_grand {
	color: #D7591C;
	font-size: 1.7em;
}

.texte_orange_moyen {
	color: #D7591C;
	font-size: 1.2em;
}

img {
	border: 0px;
}

hr {
	color: #807F84;
	background-color: #413F29;  /* brun foncé */
	height: 2px;
	border: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}

a:link, a:hover, a:visited, a:active {
	text-decoration: underline;
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #333333;  /* bleu foncé */
}

.bouton {
	border: 1px #413F29 solid; /* brun foncé */
	background:#413F29;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
}

.bouton:hover {
	border: 1px #D7591C solid;
	background:#D7591C;  /* orange */
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
}

.bouton_brun {
	border: 1px #413F29 solid; /* brun foncé */
	background:#413F29;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-size: 1.2em;
	font-weight: bold;
}

.bouton_brun:hover {
	border: 1px #D7591C solid;
	background:#D7591C;  /* orange */
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-size: 1.2em;
	font-weight: bold;
}

#site {  /* Le cadre de la page */
	width:970px;
	margin: 0 auto;
}

#zone-entete {
	width: 970px;
	background-color:#413F29;
}

#zone-entete a {
	text-decoration: none;
	text-transform: none;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
}

#zone-entete a:hover, #zone-entete {
	background: #413F29;  /* brun foncé */
	text-decoration: none;
	color: #D7591C;
}

#menu {
	float: right;
	width: 100%;
	height:40px;
	background-color:#413f29;
}

#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	list-style: none;
}

#menu li {
	float: left;
	display: inline; /* texte sur une ligne */
}

#menu a {
	display: block;
	float: left;
	height: 0px;
	padding: 10px 10px 30px 10px;
	text-decoration: none;
	text-transform: none;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .page_courante a {
	background: #413F29;  /* brun fonce */
	text-decoration: none;
	color: #D7591C;
}

#menu .page_courante a {
	color: #D7591C;  /* orange */
}

#page {
	width: 970px;
	margin: 0 auto;
	padding: 40px 0px 0px 0px;
	border-top: 1px solid #BBBBBB;
}

#colonne {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#colonne ul {
	magin: 0;
	padding: 0;
	list-style: none;
}

#colonne li {
	margin: 0px 0px 10px 0px;
	padding: 0;
	---border-bottom: #413F29 solid 1px;
	width: 95%;
}

#colonne li a {
	padding: 0px 0px 0px 20px;
	display: block;
	font-weight:bold;
}

#colonne li a:hover {
	padding: 0px 0px 0px 20px;
	display: block;
	background:#FFFFFF; background-image:url(_images/bg-colonne.png); background-repeat:no-repeat;
}

#colonne h2 {
	padding: 5px;
	color: #413F29;  /* brun foncé */
	background-color:#FFFFFF;
}

#colonne p {
	margin: 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#colonne a {
	border: none;
	text-decoration: none;
}

#colonne a:hover {
	text-decoration: none;
}

#contenu {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#contenu h1 {
	padding: 5px;
	color: #D7591C;  /* orange */
	background-color:#FFFFFF;
}


/* Bas de page */

#bas {
	background-color: #413F29;
	width: 970px;
}

#bas p {
	margin: 0;
	padding-left: 30px;
	line-height: normal;
	dfont-size: 10px;
	text-transform: none;
	text-align: left;
	color: #FFFFFF;
}

#concepteur {
	padding-top: 10px;
	color: #413F29; /* brun foncé */
}

#concepteur a {
	color: #413F29; /* brun foncé */
	text-decoration:none;
}

#bas ul {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	list-style: none;
}

#bas li {
	float: left;
	display: inline; /* texte sur une ligne */
}

#bas a {
	display: block;
	float: left;
	height: 0px;
	padding: 10px 10px 30px 10px;
	text-decoration: none;
	text-transform: none;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
}

#bas a:hover, #bas .page_courante a {
	background: #413F29;  /* brun foncé */
	text-decoration: none;
	color: #D7591C;
}


/* Formulaires */

.tableau td {
	padding-bottom: 10px;
}

label {
	/*display: block;*/
	padding-bottdom: 3px;
	float: left;
	width: 280px;
	/*text-align:right;*/
	/*margin-right: 10px;*/
	madrgin-left: 0px;
}

label strong {
	fodnt-size: 1.3em;
	color: #6FB31A;  /* Vert foncé */
}

input, textarea, select {
	border: 1px #CCCCCC solid;
	background:#FFFFFF;
	margin: 0px;
	padding: 3px;
}

option {
	border: 0px #CCCCCC solid;
	background:#FFFFFF;
	margin: 5px;
	padding: 0px;
}

input[type=submit], input[type=reset] {
	border: 1px #413F29 solid;
	background:#413F29;
	margin: 0px;
	padding: 3px;
}

input[type=submit]:hover, input[type=reset]:hover {
	border: 1px #D7591C solid;
	background:#D7591C;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
}

span {  /* Utilisée pour des commentaires */
	font-size: .9em;
	font-style: italic;
	color: #807F84;
}


/* Les bulles de messages d'erreur ou de confirmation */

.tableau_bulle_rouge {
	margin-top: 15px;
	padding : 10px;
	border : solid 1px #FF9999;
	background-color : #FFDFE0;
	color: #012A48;
}

.tableau_bulle_vert {
	margin-top: 15px;
	padding : 10px;
	border : solid 1px #c7c7c7;
	background-color : #f1f2f2;
	color: #012A48;
}


/* Plan espace securitaire */
.dimension_minimale {
	margin-top: 14px;
	color:#D2232B;
	font-size: 1.1em;
}

.dimension_ideale {
	color: #81C341;
	font-size: 1.2em;
}


/* Liste horizontale de photos pour les modules */
.liste_images {
margin: 0;
padding: 0;
list-style: none;
}

.liste_images ul {
padding: 0;
margin: 0;
}

.liste_images li {
margin-right: 4px;
float: left; /*pour IE*/
list-style-type: none;
display: inline;
}

.liste_images ul li a {
display:block;
float:left;   
width:100px;
background-color:#6495ED;
color:black;
text-decoration:none;
text-align:center;
padding:5px;
}

.liste_images ul li a:hover {
background-color:#D3D3D3;
border-color:#696969 #DCDCDC #DCDCDC #696969;
} 


#pagination { width: 100%; background-color:#FFFFFF; }
#pagination ul { padding: 0; margin: 0; list-style: none; clear: both; }
#pagination li { float: left; }
#pagination a{
margin-right: 3px;
font-weight: bold;
color: #4E4E4E;
display: block;
float: left;
padding: 10px;
text-decoration: none;
list-style: none;
}
#pagination a:hover { background-color:#D7591C; /* orange */ color: #FFFFFF; }

#pagination .pageactive { background-color: #D7591C; color: #FFFFFF; }



/* Zone concours entete */
#publicite { height: 90px; background-color: #BFBCB4; padding: 20px; margin-bottom: 20px; display: none; }
#publicite .publicitecadre { margin: 0 auto; }
#publicite img { border: none; }
#publicite span { display: block; text-align: center; }
